.hpsprites-sprite, .quickBuyDown, .quickBuyUp, .m1-community, .m1-datasheets, .m1-process, .m1-dateLot, .m1-reels, .m1-CEMPrice, .m1-quotes, .m1-eProcurement, .m1-priceAvailablity, .m1-priceCheck, .m1-calibration, .m1-delivery, .m1-devTools, .m1-legislation, .m1-applications, .m1-technical, .m1-products, .m1-npi, a.ticker-pause, a.ticker-back, a.ticker-forward, a.ticker-play.ticker-white, a.ticker-pause.ticker-white, a.ticker-back.ticker-white, a.ticker-forward.ticker-white, a.ticker-pause:hover, a.ticker-back:hover, a.ticker-forward:hover, a.ticker-play.ticker-white:hover, a.ticker-pause.ticker-white:hover, a.ticker-back.ticker-white:hover, a.ticker-forward.ticker-white:hover, .ticker-play, .ticker-play:hover, .mk-pointer3, .mk-col-100 .mk-pointer1 { background: url('/images/common/homepage_images/ab-test/hpsprites-sc542f0fdc3.png') no-repeat; }

a:hover { background-color: transparent; }

.rb-experts, .rb-valueBrands, .rb-knode, .rb-interactiveCat, .rb-specialOffers, .rb-fullReel, .rb-electromech, .rb-devIDE, .rb-connectors, .rb-cable, .rb-applications, .rb-automation, .rb-BCBfab, .rb-cadsoft, .rb-devHQ, .rb-eInvoicing, .rb-interactiveCatMRO, .rb-power, .rb-Quotes, .rb-reelRecycle, .rb-scheduleOrder { background: url("/images/common/homepage_images/ab-test/hpsprites-sc542f0fdc3.png") no-repeat; }

.quickBuyDown { background-position: -524px -7198px; }

.quickBuyUp { background-position: -524px -7165px; }

.quickBuyUp, .quickBuyDown { height: 13px; width: 24px; float: right; margin: 9px 8px 0 0; }

.m1-community { background-position: -448px -2340px; }

.m1-datasheets { background-position: -448px -6220px; }

.m1-process { background-position: -448px -2680px; }

.m1-dateLot { background-position: -448px -4720px; }

.m1-reels { background-position: -448px -2800px; }

.m1-CEMPrice { background-position: -448px -6460px; }

.m1-quotes { background-position: -448px -4600px; }

.m1-eProcurement { background-position: -448px -3920px; }

.m1-priceAvailablity { background-position: -448px -5180px; }

.m1-priceCheck { background-position: -448px -5640px; }

.m1-calibration { background-position: -448px -5060px; }

.m1-delivery { background-position: -448px -5980px; }

.m1-devTools { background-position: -448px -4040px; }

.m1-legislation { background-position: -448px -6340px; }

.m1-applications { background-position: -448px -6800px; }

.m1-technical { background-position: -448px -5520px; }

.m1-products { background-position: -448px -2920px; }

.m1-npi { background-position: -448px -6100px; }

.rb-experts { background-position: right -117px; }

.rb-valueBrands { background-position: right -800px; }

.rb-knode { background-position: left -100px; }

.rb-interactiveCat { background-position: right -1020px; }

.rb-specialOffers { background-position: right -3260px; }

.rb-fullReel { background-position: right -580px; }

.rb-electromech { background-position: right -3700px; }

.rb-devIDE { background-position: right -4380px; }

.rb-connectors { background-position: right -2460px; }

.rb-cable { background-position: right -6580px; }

.rb-applications { background-position: right -5300px; }

.rb-automation { background-position: right -4840px; }

.rb-BCBfab { background-position: right -1240px; }

.rb-cadsoft { background-position: right -3040px; }

.rb-devHQ { background-position: right -2120px; }

.rb-eInvoicing { background-position: right -4160px; }

.rb-interactiveCatMRO { background-position: right -1900px; }

.rb-power { background-position: right -3480px; }

.rb-Quotes { background-position: right -1680px; }

.rb-reelRecycle { background-position: right -1460px; }

.rb-scheduleOrder { background-position: right -5760px; }

.margin-bottom-6 { margin-bottom: 6px; }

.mk-margin-12 { margin: 12px; }

.mk-margin-24 { margin: 24px; }

.margin-bottom-12 { margin-bottom: 12px; }

.mk-right-margin-12 { margin-right: 12px; }

.mk-left-margin-12 { margin-left: 12px; }

.mk-clear { clear: both; }

.mk-bottommargin-24 { margin-bottom: 24px; }

.mk-col-100 * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mk-col-100 h1 a:hover, .mk-col-100 h1 a:link, .mk-col-100 h1 a:visited, .mk-col-100 h2 a:hover, .mk-col-100 h2 a:link, .mk-col-100 h2 a:visited, .mk-col-100 h3 a:hover, .mk-col-100 h3 a:link, .mk-col-100 h3 a:visited, .mk-col-100 h4 a:hover, .mk-col-100 h4 a:link, .mk-col-100 h4 a:visited, .mk-col-100 h5 a:hover, .mk-col-100 h5 a:link, .mk-col-100 h5 a:visited { color: #007fac; }

.mk-col-100 a:hover { text-decoration: underline; }

.mk-col-100 a { text-decoration: none; color: #007fac; }

.mk-left { float: left; }

.mk-right { float: right; }

.mk-text-bold { font-weight: bold!important; }

.mk-col-100 h1, .mk-col-100 h2, .mk-col-100 h3, .mk-col-100 h4, .mk-col-100 h5, .mk-col-100 .mk-mod7-playlist-header, .mk-demo-cta-title-198 { font-family: Arial, Helvetica, sans-serif; line-height: 1.2em; width: auto; margin: 0px; color: #333; padding: 0; }

.mk-col-100 h2 { font-size: 1.6em; margin-bottom: 3px; font-weight: normal; }

.mk-cta-text { font-size: 26px; margin: 3px 0 0 12px !important; }

.mk-col-100 { width: 100%; _width: 100%; overflow: hidden; _zoom: 1; _position: relative; _height: auto; *z-index: 0; }

.mk-col-60 { width: 58.1%; _width: 58.3%; margin: 0; overflow: hidden; _zoom: 1; _position: relative; _height: auto; }

.mk-col-50 { width: 48.1%; _width: 48.3%; margin: 0; overflow: hidden; _zoom: 1; _position: relative; _height: auto; }

.mk-col-40 { width: 38.1%; _width: 38.3%; margin: 0; overflow: hidden; _zoom: 1; _position: relative; _height: auto; }

.mk-col-25 { width: 23.5%; _width: 23.4%; margin: 0; overflow: hidden; }

.mk-mod1 { margin: 0 0 12px 0; overflow: hidden; height: 100%; }

.mk-mod1-img { float: right; height: 100px; width: 100px; background-repeat: no-repeat; }

.mk-primary-btn, .mk-secondary-btn, .mk-subtle-btn { font-weight: 700; display: inline-block; cursor: pointer; padding: 5px; _width: 1%; _display: block; _white-space: nowrap; }

.mk-primary-btn, .mk-secondary-btn { color: white !important; }

.mk-subtle-btn { color: #222222 !important; }

.mk-primary-btn { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee8729), color-stop(50%, #ee8729), color-stop(51%, #f17c0e), color-stop(100%, #f17c0e)); background-image: -webkit-linear-gradient(#ee8729, #ee8729 50%, #f17c0e 51%, #f17c0e); background-image: -moz-linear-gradient(#ee8729, #ee8729 50%, #f17c0e 51%, #f17c0e); background-image: -o-linear-gradient(#ee8729, #ee8729 50%, #f17c0e 51%, #f17c0e); background-image: linear-gradient(#ee8729, #ee8729 50%, #f17c0e 51%, #f17c0e); border: #a65c11 1px solid; *background-image: url("/images/common/homepage_images/ab-test/IEBackGrounds.gif"); *background-repeat: repeat; *background-position-y: 70px; }

.mk-secondary-btn { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1689b3), color-stop(50%, #1689b3), color-stop(51%, #007fac), color-stop(100%, #007fac)); background-image: -webkit-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: -moz-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: -o-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); border: #005b83 1px solid; *background-image: url("/images/common/homepage_images/ab-test/IEBackGrounds.gif"); *background-repeat: repeat; *background-position-y: 232px; }

.mk-subtle-btn { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d8d8d8), color-stop(50%, #d8d8d8), color-stop(51%, #cacaca), color-stop(100%, #cacaca)); background-image: -webkit-linear-gradient(#d8d8d8, #d8d8d8 50%, #cacaca 51%, #cacaca); background-image: -moz-linear-gradient(#d8d8d8, #d8d8d8 50%, #cacaca 51%, #cacaca); background-image: -o-linear-gradient(#d8d8d8, #d8d8d8 50%, #cacaca 51%, #cacaca); background-image: linear-gradient(#d8d8d8, #d8d8d8 50%, #cacaca 51%, #cacaca); border: #999999 1px solid; *background-image: url("/images/common/homepage_images/ab-test/IEBackGrounds.gif"); *background-repeat: repeat; *background-position-y: 232px; }

.mk-primary-btn:hover, .mk-secondary-btn:hover, .mk-subtle-btn:hover { text-decoration: none; }

.mk-primary-btn:hover { background: #ee8729 !important; }

.mk-secondary-btn:hover { background: #00709a !important; }

.mk-subtle-btn:hover { background: #cacaca !important; }

.mk-btn1, .mk-btn2, .mk-btn3, .mk-btn4, .mk-btn5, .mk-btn1:hover, .mk-btn2:hover, .mk-btn3:hover, .mk-btn4:hover, .mk-btn5:hover { transition: background 0.3s; -webkit-transition: background 0.3s; -moz-transition: background 0.3s; -o-transition: background 0.3s; -webkit-border-radius: 2.5px; -moz-border-radius: 2.5px; -ms-border-radius: 2.5px; -o-border-radius: 2.5px; border-radius: 2.5px; }

.mk-btn1 { font-size: 1.4em; padding: 8px 10px; }

.mk-btn2 { font-size: 1.3em; padding: 7px 9px; }

.mk-btn3 { font-size: 1.2em; padding: 6px 8px; }

.mk-btn4 { font-size: 1.1em; padding: 5px 7px; }

.mk-btn5 { font-size: 1.0em; padding: 5px 7px; }

#mk-top-bar { margin: 6px 0 10px 0; }

#mk-ticker { border-top: 1px #b8d7e5 solid; padding: 6px 6px 6px 0px; overflow: auto; border-bottom: 1px #b8d7e5 solid; }

.mk-breaking { background: #555; padding: 6px; }

#mk-news-content { float: left; overflow: hidden; width: 70%; }

#mk-news-content a { font-size: 1.2em; line-height: 1.4em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; float: left; font-family: Arial, Helvetica, sans-serif; max-width: 880px; width: 100%; _width: 465px; }

#mk-news-content span { color: #848589; font-weight: bold; text-transform: uppercase; }

#mk-ticker ul { float: right; list-style: none; margin: 2px 0 0 0; padding: 0; }

#mk-ticker-controls li { height: 16px; width: 16px; float: left; }

#mk-ticker-controls a { float: left; }

a.ticker-pause { background-position: -535px -7130px; height: 15px; width: 13px; }

a.ticker-back { background-position: -537px -6920px; height: 15px; width: 11px; }

a.ticker-forward { background-position: -537px -6955px; height: 15px; width: 11px; }

a.ticker-play.ticker-white { background-position: -535px -7334px; height: 15px; width: 13px; }

a.ticker-pause.ticker-white { background-position: -535px -7426px; height: 15px; width: 13px; }

a.ticker-back.ticker-white { background-position: -537px -7266px; height: 15px; width: 11px; }

a.ticker-forward.ticker-white { background-position: -537px -7300px; height: 15px; width: 11px; }

a:hover.ticker-pause { background-position: -535px -7231px; height: 15px; width: 13px; }

a:hover.ticker-back { background-position: -537px -6990px; height: 15px; width: 11px; }

a:hover.ticker-forward { background-position: -537px -7060px; height: 15px; width: 11px; }

a:hover.ticker-play.ticker-white { background-position: -535px -7095px; height: 15px; width: 13px; }

a:hover.ticker-pause.ticker-white { background-position: -535px -7231px; height: 15px; width: 13px; }

a:hover.ticker-back.ticker-white { background-position: -537px -6990px; height: 15px; width: 11px; }

a:hover.ticker-forward.ticker-white { background-position: -537px -7060px; height: 15px; width: 11px; }

.ticker-play { background-position: -535px -7025px; height: 15px; width: 13px; }
.ticker-play:hover { background-position: -535px -7095px; }

#mk-quick-buy-btn, #mk-quick-buy-btn-out { height: 31px; margin-left: 12px; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1689b3), color-stop(50%, #1689b3), color-stop(51%, #007fac), color-stop(100%, #007fac)); background-image: -webkit-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: -moz-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: -o-linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); background-image: linear-gradient(#1689b3, #1689b3 50%, #007fac 51%, #007fac); border: #005b83 1px solid; cursor: pointer; *background-image: url("/images/common/homepage_images/ab-test/IEBackGrounds.gif"); *background-repeat: repeat; overflow:  hidden; *background-position-y: 167px; }

#mk-quick-buy-btn-out { margin: 0; display: block; }

#mk-quick-buy-btn { z-index: 3; width: 183px; margin-left: 12px; }

#mk-quick-buy-btn p, #mk-quick-buy-btn-out p { margin: 6px; font-size: 1.2em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #fff; float: left; }

#mk-quick-buy { position: absolute; right: 21px; top: 10px; *right: 8px; *top: 15px; width: 183px; *width: 195px; z-index: 3; background-color: #fff; border: 1px #b8d7e5 solid; padding-bottom: 6px; }

#mk-quick-buy-close { position: absolute; width: 15px; height: 15px; top: 0; right: 0; cursor: pointer; border: 1px solid #eeeeee; }

.mk-quick-buy2 { display: none; border: 1px #b8d7e5 solid; background: #fcfcfc; width: 250px; float: right; }

.mk-quick-buy2 form { margin-top: 12px; margin-left: 3px; }

.mk-quick-buy2 input { background-color: #ffffff; margin-left: 3px; *font-size:1em; *font-family: Arial, Helvetica, sans-serif;}
#mk-top-banner-new,#mk-top-banner { height: 224px; width: 100%; overflow: hidden; margin-top: 8px; background: #e7f2f5; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e7f2f5), color-stop(1%, #e7f2f5), color-stop(99%, #dceef2), color-stop(100%, #dceef2)); background-image: -webkit-linear-gradient(#e7f2f5, #e7f2f5 1%, #dceef2 99%, #dceef2); background-image: -moz-linear-gradient(#e7f2f5, #e7f2f5 1%, #dceef2 99%, #dceef2); background-image: -o-linear-gradient(#e7f2f5, #e7f2f5 1%, #dceef2 99%, #dceef2); background-image: linear-gradient(#e7f2f5, #e7f2f5 1%, #dceef2 99%, #dceef2); border: 1px #b8d7e5 solid; position: relative; }
#mk-top-banner-new {display:block;}
.mk-quick-buy-graphic { width: 31px; background-position-x: -55px; width: 31px; height: 20px; background-image: url(/images/common/homepage_images/ab-test/TickerIcons.png); background-position-x: -55px; margin-top: 2px; /*background-position-y: 23px;*/ }

@media all and (min-width: 1260px) { .mk-quick-buy2 { display: block; height: 224px; }
  .mk-quick-buy2 h3 { margin: 6px; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 1.3em; font-weight: bold; }
  #mk-top-banner,#mk-top-banner-new { margin-right: 262px; width: auto; }
  #mk-quick-buy-btn { display: none; }
  #mk-quick-buy { display: none; } }
.mk-featured-product-2-holder { width: 25%; float: left; }

#mk-talk-box { background: #007FAC; width: 190px; *width: 160px; height: 174px; *height: 156px; padding: 12px; z-index: 3; position: absolute; top: 0; }
#mk-talk-box h3 { color: #FFF; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 19px; display: block; position: relative; border-left-color: #007FAC; }

#mk-talk-box h3:after { content: ""; width: 0; height: 0; border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-left-width: 20px; border-left-style: solid; border-left-color: inherit; position: absolute; top: 55px; left: 177px; }

#mk-talk-box a { color: #fff; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 15px; 
	margin-top: 6px; 
	position: absolute; 
	left: 12px; 
	bottom: 12px;
	display: block;
	background: #F17C0E;
	padding: 4px 6px;
	-webkit-border-radius: 2.5px;
	-moz-border-radius: 2.5px;
	-ms-border-radius: 2.5px;
	-o-border-radius: 2.5px;
	border-radius: 2.5px;
	border: #FFF solid 1px; 
}

.fade-box0, .fade-box1, .fade-box2, .fade-box3, .fade-box4, .fade-box5 { background-repeat: no-repeat; margin: 0 auto; height: 224px; background-position: 0 0; -webkit-box-shadow: rgba(1, 43, 116, 0.22) 0px 0px 20px inset; -moz-box-shadow: rgba(1, 43, 116, 0.22) 0px 0px 20px inset; box-shadow: rgba(1, 43, 116, 0.22) 0px 0px 20px inset; }

.fade-box0 a, .fade-box1 a, .fade-box2 a, .fade-box3 a, .fade-box4 a, .fade-box5 a { width: 365px; height: 267px; display: block; }

.fade-box0 a:hover, .fade-box1 a:hover, .fade-box2 a:hover, .fade-box3 a:hover, .fade-box4 a:hover, .fade-box5 a:hover { background-color: transparent; }

#navMenu .bannerButton { display: block; width: 16px; height: 16px; *height: 0px; padding-top: 13px; *padding-top: 15px; background-image: url(/images/common/homepage_images/ab-test/banner-marker.png); background-position: 0px -18px; float: left; overflow: hidden; }

#navMenu .bannerButton.active { background-position: 0px -1px; }

#navMenu { display:none;list-style-type: none; position: absolute; left: 47%; top: 234px; }

#navMenu li { float: left; margin: 1px; }

.mk-job-role, .mk-job-role-return{ margin-top: 18px; width: 100%; overflow: auto; }
.ie .mk-job-role-return {overflow: hidden;}
.ie .mk-job-role {overflow: hidden; height:85px;}
.mk-col-100 .mk-job-role ul { list-style: none; margin-left: 0 !important; padding-left: 0 !important; }

.mk-col-100 .mk-job-role li { display: inline; float: left; margin-right: 6px; }
.ie .mk-col-100 .mk-job-role li {background-position-y:-20px }


.mk-col-100 .mk-job-role-return ul { list-style: none; margin-left: 0 !important; padding-left: 0 !important; }

.mk-col-100 .mk-job-role-return li { display: inline; float: left; margin-right: 6px; }
.ie .mk-col-100 .mk-job-role-return li {background-position-y:-20px }

.mk-col-100 .mk-job-role li a:hover,
.mk-col-100 .mk-job-role-return li a:hover {
	border: 1px #b8d7e5 solid;

	background:#FFF2D7;

}

.mk-col-100 .mk-job-role li a,
.mk-col-100 .mk-job-role-return li a {
	text-decoration: none;
	display: block;
	padding: 12px;
	border: 1px #b8d7e5 solid; cursor: pointer;
	*overflow:auto;
	background:#D7EEFF;
}

#tabList { overflow: auto; margin-bottom: 0 !important; *z-index: 500; }

#mk-tabContent { border-top: 1px solid #b8d7e5; margin-top: -1px; padding: 6px 0; }

.mk-col-100 .mk-job-role li a.mk-tab-active,
.mk-col-100 .mk-job-role-return li a.mk-tab-active {
	background: #ffffff;
	border-bottom-color: #ffffff;
	}

.mk-hp-tab { width: 100%; border: 1px #b8d7e5 solid; margin-top: -1px; display: none; padding: 24px 12px 12px 12px; }

.mk-logo-box { padding: 14px; }

.mk-padd-left-right-12 { padding: 0 12px; }

.mk-tab-content-headings { padding: 6px 12px; overflow: hidden; border: 1px #b8d7e5 solid;  }

.mk-tab-content-headings h3 { margin: 0; font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 1.6em; font-weight: normal; }

.mk-tab-main-headings h3 { margin: 0; font-family: Arial, Helvetica, sans-serif; color: #f17c0e; font-size: 1.7em; font-weight: normal; text-transform: uppercase; padding: 12px; overflow: hidden; }

.mk-job-role h3 { font-family: Arial, Helvetica, sans-serif; color: #f17c0e; font-size: 1.7em; font-weight: normal; margin: 12px; overflow: hidden; }

.mk-pointer3 { background-position: -544px -7397px; background-position: right -7391px; background-repeat: none; padding-right: 1em; text-decoration: none; padding-top: 3px; }

.mk-hpmerch-equal-height-table { width: 100%; margin: 0 0 12px 0; padding: 0; display: table; border-left: 0; border-bottom: 0; }

.mk-hpmerch-equal-height-table-border { margin-top: -1px; }

.mk-hpmerch-equal-height-row { width: 100%; display: table-row; }

.mk-hpmerch-equal-height-cell-25 { width: 25%; *width: 21.5%; display: table-cell; padding: 12px 24px 0 0; }

.mk-hpmerch-equal-height-cell-25-b { width: 25%; *width: 21.5%; display: table-cell; padding: 12px 24px 0 0; }

.mk-hp-merch-image { margin-bottom: 6px; vertical-align: middle; }

.mk-hpmerch-product-title { font-size: 11px; font-weight: 700; text-transform: uppercase; text-align: left; }

.mk-hpmerch-product-title a { text-decoration: none; color: #007fac; background-color: transparent; }

.mk-hpmerch-product-manufacturer { font-size: 11px; font-weight: 400; color: #333; text-transform: uppercase; text-align: left; }

#moreRecommended a { color: #007fac; display: block; font-weight: 700; width: 100%; }

#BN_HPRecomRecentViewedOpD p { background-color: #FFF0D1; text-align: center; }

#BN_HPRecomRecentViewedOpD p:hover { background-color: #FFFFC4; }

#leftColumn {*width:210px;}

h3.quickBuy2IE {*margin:6px;*font-size:1.3em;}

.ie .mk-hpmerch-equal-height-cell-25, .ie .mk-hpmerch-equal-height-cell-25-b, .ie .mk-hpmerch-equal-height-cell-50, .ie .mk-hpmerch-equal-height-cell-50-b, .ie .mk-hpmerch-equal-height-cell-75, .ie .mk-hpmerch-equal-height-cell-75-b { border-left-width: 0; float: left; }

.ie .mk-hpmerch-equal-height-table { border-right-width: 0; }

.ie .mk-hpmerch-equal-height-table-border { border-bottom-width: 0; }

.mk-hpmerch-equal-height-cell-25 img { /*height: 90px;*/ max-width: 165px; width: expression(this.width>165?"165px":"auto"); }

.ie .mk-hp-merch-image { height: 100px; }

.mk-product-group { margin: 0 12px 24px 12px; }

.mk-quick-links { margin: 24px 0; width: 100%; overflow: auto; }

.mk-quick-links a { margin-top: 12px; text-decoration: none; display: block; }

.mk-quick-links h4 { font-size: 1.3em; }

.mk-promo-banner { padding: 12px 60px 12px 12px; background-color: #f9f9f9; border: solid 1px #b8d7e5; background-repeat: no-repeat; margin-bottom: 12px; width: 216px; *width: 130px; *overflow: visible; *height: 110px; }

.mk-promo-banner h3 { font-size: 1.3em; }

.mk-promo-banner-fixedheight { height: 120px; border: 1px #b8d7e5 solid; }

.mk-padd-bot { padding-bottom: 100px; }

.mk-col-100 .mk-pointer1 { background-position: -544px -7368px; background-position: right -7364px; background-repeat: none; padding-right: 1em; }

#middleColumn {
padding: 0 5px 0 5px;
}


/*--RPI banner--*/

a.mk-notification-banner {
	border: solid #f17c0e 1px;
	margin-top: 6px;
	padding: 6px 6px 0 50px;
	background:url("/images/common/homepage_images/rpl.png") no-repeat;
	display: block;
	overflow: hidden;
	margin-bottom: 24px;
}

.mk-notification-text {
	padding: 0;
	font-size: 1em;
	line-height: 1.3em;
}
.mk-notification-text span {
	font-weight:bold;
	color:red;
	margin:0 !important;
}